<div class="container">
  <label for="vocales">
    Escriu:
  </label>
  <textarea id="vocales" [formControl]="vocals"></textarea><br>
  <button type="button" class="btn btn-primary" [disabled]="vocals.invalid" (click)="contarVocales()">Comptar!</button>
  <p>{{resultat}}</p>
</div>
